body {
    background-color: #444;
}

h1 {
    font-size: 2.5rem;
    padding: 5px 0;
    color: #f7f3c3 !important;
}

.main-title {
    padding-top: 50px;
}

.slider-main .carousel-item img.mobile-only {
    display: none;
}

.custom-logo {
    transform: scale(0.7);
}

.inner-content.title p {
    color: #fff;
}

.slick-slide img.mobile-only {
    display: none;
}

#newscontainer #latestnews > li {
    background-color: #f7f3c3 !important; }

#newscontainer #newsheadline > li:first-of-type {
    background-color: #f7f3c3 !important; }

#newscontainer .postcontent {
    background-color: #f7f3c3;
}

#newscontainer #newsheadline > li .postcontent h4 a:link, #newscontainer #newsheadline > li .postcontent h4 a:visited {
    color: #4ac548 !important; }

#newscontainer #newsheadline > li .postcontent h4 a:link, #newscontainer #newsheadline > li .postcontent h4 a {
    color: #000 !important;
}

#newscontainer #newsheadline > li .postcontent h4 a:hover {
    color: #4ac548 !important;
}

#newscontainer #latestnews > li h4 a:link:hover, #newscontainer #latestnews > li h4 a {
    color: #000 !important;
}

#newscontainer #latestnews > li h4 a:link:hover, #newscontainer #latestnews > li h4 a:visited:hover {
    color: #4ac548 !important;
}

.casino-description .description-in {
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
}

.casino-description .row {
    width: 100%;
}

.skrl-main {
    padding: 0px;
}

.casino-description .description-in .col-text {
    color: #000 !important;
    font-size: 1rem;
}

h2 {
    font-size: 2rem;
    padding-top: 20px;
    padding-bottom: 15px;
    color: #f7f3c3;
}

.mobile-casino-right {
    width: 100%;
    height: 100%;
}

.tablepress thead tr th {
    background-color: #e1dac7;
    color: #000;
}

.slider-section .slider-text h2 {
    color: #e1dac7;
}

.landing-btn {
    display: flex;
    justify-content: center;
}

li {
    list-style-type: none;
}

.fa-chevron-down {
    font-style: normal;
    position: absolute;
    right: 20px;
    top: 20px;
}

.fa-chevron-down:before {
    content: "\f078";
}

#landing-banner {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.paypal-main .paypal-box ul li {
    height: 80px;
    width: 130px;
    padding: 0 5px;
}

.paypal-main {
    padding: 40px 0 20px 0;
}

.landing-banner-terms {
    position: relative;
    z-index: 0;
}

.landing-banner-terms .skrl-main {
    background-color: rgba(0,0,0,0);
}

.slider-section .slider-text p {
    max-width: 550px;
    font-size: 20px;
    color: #e1dac7;
}

.skrill-cont p {
    color: #fff;
    font-size: 11px;
    line-height: 15px;
    padding-bottom: 0px;
}

.regist-free-lp {
    background-image: url('../images/affiliate-lp-steps.png');
    background-size: 100%;
    background-attachment: fixed;
}

.play-shot-game-lp {
    margin: 10px 0 0 0;
}

.casino-description {
    padding: 20px 0 0 0;
}

a, .list-game-box .glry-new-game .games-img-cont .galler-cont .games-info h4 {
    color: #44ab16;
    font-weight: normal;
}

.game-play-right p b {
    font-weight: 700;
}

.support-main .support-in p a {
    color: #ffffff;
}

.slide-btn .gold-btn {
    padding-top: 6px;
    padding-right: 20px;
    padding-bottom: 4px;
    padding-left: 20px;
    font-size: 28px;
}

.landing-btn {
    text-align: center;
}

.mobile-section .mobile-in-text h3 {
    color: #181717;
    text-align: left !important;
    text-transform: uppercase;
    margin: 0 0 15px 0;
}

.mobile-section .mobile-in-text h2 {
    color: #181717;
    text-align: left !important;
    text-transform: uppercase;
    margin: 0 0 15px 0;
}

.game-thumbnail-section .bar-filter .select-bar .dropdown-menu.show {
    max-height: 300px;
    overflow-y: scroll;
}

.promotion-content-wrapper {
    background: #116530;
}

/* primary button */
.shine-btn {
    text-transform: uppercase;
    width: 30%;
    background-color: #44ab16;
    color: #444;
    display: inline-flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    font-size: .9375rem;
    font-weight: 500;
    padding: .7625rem 0;
    border-radius: .125rem;
}

.landing-primary-btn {
    width: 20% !important;
}

.shine-btn:hover {
    color: #4ac548;
    background-color: #444;
    border: 2px solid #4ac548;
}

.landing-primary-btn {
    width: 20% !important;
}

.shine-btn:hover {
    color: #44ab16;
    background-color: transparent;
}

.white-btn-container {
    text-align: center;
    margin: 20px 0;
}

.white-btn {
    border-radius: 0;
    background-color: #44ab16;
    color: #444;
}

.white-btn:hover {
    background-color: #444;
    color: #4ac548;
    border: 2px solid #4ac548;
}

.rounded-btn {
    border-radius: 40px !important;
}

/* New Home */
.landing-desc-btn {
    position: relative;
    padding: 15px 10px !important;
    border-radius: 0;
    box-shadow: 0 0 3px #f1e9d4;
    background: #f7f3c3 !important;
    width: 60%;
    border: none;
    margin: 5px 0 40px 0; }

.new-mobile-home {
    display: none;
    height: 100vh !important;
    position: relative;
    overflow: hidden;
}

.new-home-mobile-container {
    z-index: 2;
}

.navbar {
    z-index: 999;
}

.mobile-section-new-home {
    height: 100vh !important;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-content: center;
    text-align: center;
    overflow: hidden;
}

.mobile-section-new-home p {
    color: #f7f3c3 !important;
    margin: 20px 0;
}

.mobile-section-new-home .shine-btn {
    margin-bottom: 20px;
}

.home_terms {
    bottom: 0;
}

.new-login-btn {
    background-color: #44ab16 !important;
    color: #444;
    padding: 5px 20px;
    border-radius: 0;
}

.new-login-btn:hover {
    color: #4ac548;
    background-color: #444 !important;
    border: 2px solid #4ac548;
}

/* New Blog */
#newscontainer {
    width: 70%;
    display: flex;
    justify-content: center;
    margin: 0 auto;
    margin-top: 10px;
}

#newscontainer #newsheadline {
    margin-top: 1%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#newscontainer #newsheadline > li {
    width: 40.25%;
    float: left;
    background: #f3f4f4;
}

#newscontainer #newsheadline > li:first-of-type {
    width: 100%;
    margin: 1%;
    display: flex;
    align-items: center;
    background: #f7f3c3;
}

#newscontainer #newsheadline > li img {
    width: 100% !important;
    height: 450px !important;
    float: left;
}

#newscontainer #newsheadline > li .postcontent {
    width: 34%;
    float: left;
    padding: 20px 25px;
}

#newscontainer #newsheadline > li .postcontent h4 {
    font-size: 1.875rem;
    line-height: 2rem;
}

#newscontainer #newsheadline > li .postcontent h4 a:link, #newscontainer #newsheadline > li .postcontent h4 a:visited {
    color: #181717;
    font-weight: 700;
}

#newscontainer #newsheadline > li .postcontent h4 a:link:hover, #newscontainer #newsheadline > li .postcontent h4 a:visited:hover {
    color: #ab8439;
}

#newscontainer #latestnews {
    margin-top: 1%;
    display: flex;
    flex-wrap: wrap;
}

#newscontainer #latestnews > li {
    width: 23.25%;
    margin: 3% 1%;
    float: left;
    background: #f7f3c3;
}

#newscontainer #latestnews > li:nth-of-type(4n+4) {
    margin-right: 0;
}

#newscontainer #latestnews > li img {
    height: auto !important;
}

#newscontainer #latestnews > li h4 {
    line-height: 1.5rem;
}

#newscontainer #latestnews > li h4 a:link, #newscontainer #latestnews > li h4 a:visited {
    color: #181717;
    font-weight: 700;
}

#newscontainer #latestnews > li h4 a:link:hover, #newscontainer #latestnews > li h4 a:visited:hover {
    color: #ab8439;
}

#newscontainer .postcontent {
    padding: 15px 15px 20px 15px;
    line-height: 1.375rem;
}

#newscontainer .postcontent h4 {
    margin-bottom: 10px;
}

#newscontainer .postcontent .postdate {
    font-size: 0.75rem;
    line-height: 1rem;
}

#newscontainer .postcontent .postinfo {
    font-size: 0.75rem;
    line-height: 1rem;
    margin-bottom: 10px;
}

#newscontainer .more-link {
    display: none;
}

#newscontainer .readmore:link, #newscontainer .readmore:visited {
    display: block;
    margin: 15px 0 0;
    color: #d60808;
    font-weight: 700;
}

#newscontainer .readmore:link:hover, #newscontainer .readmore:visited:hover {
    color: #000;
}

#newscats h3 {
    text-align: left;
    font-weight: 400;
    font-size: 1.0625rem;
    padding: 12px;
    background: #004665;
    color: #fff;
    margin-bottom: 0;
}

#newscats ul li a:link, #newscats ul li a:visited {
    padding: 11px;
    display: block;
    border-bottom: 3px solid #fff;
    background: #f3f4f4;
}

#newscats ul li a:link:hover, #newscats ul li a:visited:hover {
    background: #ddd;
}

#newscats ul li a:link i, #newscats ul li a:visited i {
    font-style: normal;
    color: #d60808;
    font-weight: 700;
}

#newscats ul li:last-of-type a:link, #newscats ul li:last-of-type a:visited {
    border: none;
    background: #0779ae;
    color: #fff;
}

#newscats ul li:last-of-type a:link:hover, #newscats ul li:last-of-type a:visited:hover {
    background: #004665;
}

#newscats ul li:last-of-type a:link i, #newscats ul li:last-of-type a:visited i {
    color: #fff;
}

.wp-post-image {
    height: 20px !important;
    width: 100%;
}

.post-image-background {
    width: 100%;
    height: 100%;
}

#newscontainer #latestnews > li img {
    height: 190px !important;
    width: 100%;
}

.blog_container {
    border-top: 1px solid #dcd5c2;
}

.category_title {
    padding: 20px 0;
    text-align: center;
    width: 100%;
    border-bottom: 1px solid #dcd5c2;
}

.top-menu .sidenav .closebtn {
    top: 45px;
}

#newscontainer .hide-first-post li:first-child {
    display: none;
}


.new-login-btn {
    background: rgba(89, 89, 89);
}

.mobile-slider .mobile-new-banr h5 {
    color: #FDBB36;
}

.play-mobile-game-new .new-game-cont p {
    color: #fff;
}

.navbar-primary-btn {
    background-color: #44ab16;
    color: #444;
}

.navbar-primary-btn:hover {
    background-color: #444;
    color: #4ac548;
    border: 2px solid #4ac548;
}

.footer-new {
    background-color: #f7f3c3;
}

*, ::before {
    color: #444;
}

*, ::after {
    color: #44ab16;
}

.manubar-main ul li a {
    color: #f7f3c3 !important;
}

.manubar-main ul li a:hover {
    color: #4ac548 !important;
}

.manubar-main ul li a:after {
    color: #4ac548 !important;
    background-color: #4ac548 !important;
}

.casino-description .description-in .col-text p {
    color: #fff;
}

.tablepress thead tr th {
    background-color: #44ab16;
}

.casion-main {
    background-image: none;
    background-color: #444;
}

.play-mobile-game-new .new-game-cont h5 {
    color: #44ab16;
}

.play-mobile-game-new .new-game-cont ul li {
    color: #fff;
}

.play-mobile-game-new .new-game-cont ul li:after {
    background-color: #44ab16;
}

.n2-ss-slider .n2-ss-layer-content .n2-ss-layer[data-pm=normal] {
    background-color: #444;
}

div#n2-ss-9 .n2-style-6ca61e281bf4d37f1f898fc7169103e2-heading:Hover, div#n2-ss-9 .n2-style-6ca61e281bf4d37f1f898fc7169103e2-heading:ACTIVE, div#n2-ss-9 .n2-style-6ca61e281bf4d37f1f898fc7169103e2-heading:FOCUS {
    background-color: #44ab16;
}

.manubar-main .top-serch .icon-bdr {
    background-color: #f7f3c3;
}

.manubar-main .top-serch .sidenav {
    background-color: #444;
}

.gal-grid {
    line-height: 0!important;
}

.inner-content.title {
    padding: 1.5rem 0;
}

.page-online-casino .inner-content.title {
    padding: 1.5rem 0 0;
}

.page-online-casino p {
    margin-bottom: 1rem;
}

p.cstm-caption {
    width: 100%;
    position: absolute;
    bottom: 0;
    background: #0000008c;
    color: #fff;
    text-align: center;
    padding: 15px 3px;
    display: none;
}

ul.gal-grid li:hover .cstm-caption {
    display: block;
    transition: .3s;
}

img.play-icon {
    position: absolute;
    display: none;
}

ul.gal-grid li:hover .play-icon {
    background: #00000070;
    display: block;
}

.text-content {
    color: #fff;
    padding: 0 2rem;
}

.text-content.col-lg-11.m-auto {
    height: 300px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

section.cstm-banner {
    position: relative;
    margin-bottom: 30px;
}

ul.gal-grid li {
    width: 25%;
    margin-bottom: 5px;
    position: relative;
}

ul.gal-grid li:last-child {
    margin: 0 !important;
}

img.home-lp-image {
    display: block;
    width: 376px;
    height: 250px;
    margin: 0 auto;
}

ul.gal-grid {
    display: flex;
    flex-wrap: wrap;
    margin: 0 2.1%;
}

/**
* Temporary styles for page ID 9636
*
* Remove when page is no longer needed
**/
.page-id-9636 .slider-section .slide-trust-badge {
    max-width: 300px;
    height: auto;
    border: 0;
    width: 100%;
    margin-top: 10px;
}

#onetrust-consent-sdk #onetrust-button-group #onetrust-pc-btn-handler,
#onetrust-consent-sdk #onetrust-button-group #onetrust-accept-btn-handler,
#onetrust-consent-sdk #onetrust-button-group #onetrust-reject-all-handler {
    font-size: 12px;
}

/* Keyframes */
@keyframes shine {
    100% {
        left: 200%;
    }
}

/* Media Queries */

@media only screen and (max-width: 1200px) {
    .slider-main .carousel-item img.desktop-only {
        display: none;
    }

    .slider-main .carousel-item img.mobile-only {
        display: block;
    }
}

@media only screen and (max-width: 1099px) {
    #newscontainer #latestnews > li {
        width: 100%;
        margin-right: 0;
    }

    #newscontainer #newsheadline > li:first-of-type {
        width: 100%;
        margin-right: 0;
    }

    #newscontainer #latestnews > li img {
        display: none;
    }

    #bettingguides li:first-of-type img {
        display: block;
        margin-top: 2px;
    }

    #newscontainer #newsheadline > li:last-of-type {
        display: none;
    }

    #newscontainer #newsheadline > li img {
        width: 100% !important;
    }

    #newscontainer #newsheadline > li .postcontent {
        width: 100%;
        padding: 10px 15px;
    }

    #newscontainer .postcontent {
        padding: 10px 15px;
    }
}

@media only screen and (max-width: 991px) {
    .top-menu .navbar .bar-icon {
        width: 20px !important;
        top: 30px !important;
    }

    .sidenav .fa-xmark {
        width: 20px !important;
        height: 20px !important;
    }

    .slider-section .carousel-item {
        height: auto;
    }
}

@media only all and (max-width: 576px) {
    .inner-content {
        background: linear-gradient(90deg, rgba(0,0,0,1) 0% 40%, rgba(0,0,0,.7) 100%) !important;
    }

    .landing-primary-btn {
        width: 35% !important;
        padding: 15px 0;
        font-size: 0.8rem;
    }

    .landing-desc-btn {
        width: 60%;
        font-size: 2rem;
        display: flex;
        justify-content: center;
    }

    .skrl-main {
        padding: 0px 0;
        background: #000 !important;
    }

    .shine-btn {
        font-size: 0.8rem;
        width: 35%;
    }

    .landing-primary-btn {
        width: 35% !important;
        padding: 15px 0;
        font-size: 0.8rem;
    }

    .landing-desc-btn {
        width: 90%;
        font-size: 2rem;
        display: flex;
        justify-content: center;
    }

    .slider-section .slider-text h2 {
        font-size: 24px;
    }

    .slider-section .slider-text p {
        max-width: 320px;
        font-size: 20px !important;
        margin: 13px 0 4px 0;
        line-height: 1.5;
    }

    .mobile-hide {
        display: none !important;
    }

    .mobile-center {
        text-align: center;
    }

    .mobile-dropdown-container {
        width: 95%;
        margin: 0 auto;
    }

    .new-mobile-home {
        display: block;
    }

    section.cstm-banner {
        margin: 20px 0;
    }

    ul.gal-grid {
        margin: 0;
    }

    ul.gal-grid li {
        width: 100%;
    }

    #newscontainer {
        width: 100%;
        display: flex;
        justify-content: center;
        margin: 0 auto;
        margin-top: 10px;
    }

    #newscontainer #newsheadline {
        margin-top: 1%;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    #newscontainer #newsheadline > li {
        width: 40.25%;
        float: left;
        background: #f3f4f4;
    }

    #newscontainer #newsheadline > li:first-of-type {
        width: 100%;
        margin: 1%;
        display: flex;
        flex-direction: column-reverse;
    }

    #newscontainer #newsheadline > li img {
        width: 100% !important;
        height: 300px !important;
        float: left;
    }

    #newscontainer #newsheadline > li .postcontent {
        width: 100%;
        text-align: center;
        padding: 20px 15px;
    }

    #newscontainer #newsheadline > li .postcontent h4 {
        font-size: 1.3rem;
        line-height: 2rem;
    }

    #newscontainer #newsheadline > li .postcontent h4 a:link, #newscontainer #newsheadline > li .postcontent h4 a:visited {
        color: #ab8439;
        font-weight: 700;
    }

    #newscontainer #newsheadline > li .postcontent h4 a:link:hover, #newscontainer #newsheadline > li .postcontent h4 a:visited:hover {
        color: #c6aa5f;
    }

    #newscontainer #latestnews {
        margin-top: 1%;
        display: flex;
        flex-wrap: wrap;
    }

    #newscontainer #latestnews > li {
        width: 100%;
        margin: 3% 1%;
        height: 150px;
        text-align: center;
    }

    #newscontainer #latestnews > li:nth-of-type(4n+4) {
        margin-right: 0;
    }

    #newscontainer #latestnews > li img {
        height: auto !important;
    }

    #newscontainer #latestnews > li h4 {
        line-height: 1.5rem;
    }

    #newscontainer #latestnews > li h4 a:link, #newscontainer #latestnews > li h4 a:visited {
        color: #ab8439;
        font-weight: 700;
    }

    #newscontainer #latestnews > li h4 a:link:hover, #newscontainer #latestnews > li h4 a:visited:hover {
        color: #c6aa5f;
    }

    #newscontainer .postcontent {
        padding: 15px 15px 20px 15px;
        line-height: 1.375rem;
    }

    #newscontainer .postcontent h4 {
        margin-bottom: 10px;
    }

    #newscontainer .postcontent .postdate {
        font-size: 0.75rem;
        line-height: 1rem;
    }

    #newscontainer .postcontent .postinfo {
        font-size: 0.75rem;
        line-height: 1rem;
        margin-bottom: 10px;
    }

    #newscontainer .more-link {
        display: none;
    }

    #newscontainer .readmore:link, #newscontainer .readmore:visited {
        display: block;
        margin: 15px 0 0;
        color: #d60808;
        font-weight: 700;
    }

    #newscontainer .readmore:link:hover, #newscontainer .readmore:visited:hover {
        color: #000;
    }

    #newscats h3 {
        text-align: left;
        font-weight: 400;
        font-size: 1.0625rem;
        padding: 12px;
        background: #004665;
        color: #fff;
        margin-bottom: 0;
    }

    #newscats ul li a:link, #newscats ul li a:visited {
        padding: 11px;
        display: block;
        border-bottom: 3px solid #fff;
        background: #f3f4f4;
    }

    #newscats ul li a:link:hover, #newscats ul li a:visited:hover {
        background: #ddd;
    }

    #newscats ul li a:link i, #newscats ul li a:visited i {
        font-style: normal;
        color: #d60808;
        font-weight: 700;
    }

    #newscats ul li:last-of-type a:link, #newscats ul li:last-of-type a:visited {
        border: none;
        background: #0779ae;
        color: #fff;
    }

    #newscats ul li:last-of-type a:link:hover, #newscats ul li:last-of-type a:visited:hover {
        background: #004665;
    }

    #newscats ul li:last-of-type a:link i, #newscats ul li:last-of-type a:visited i {
        color: #fff;
    }

    .wp-post-image {
        height: 20px !important;
        width: 100%;
    }

    .post-image-background {
        width: 100%;
        height: 100%;
    }

    #newscontainer #latestnews > li img {
        height: 0 !important;
        width: 100%;
    }

    #newscontainer .entry-title {
        font-size: 01rem;
    }
}

@media only screen and (max-width: 991px) {
    .page-id-9636 .slider-section .carousel-item {
        height: 460px;
    }

    .page-id-9636 .carousel-item img {
        object-position: left;
    }

    .page-id-9636 .slider-section {
        text-align: center;
    }

    .page-id-9636 .slider-section .slider-text {
        text-align: center;
    }

    .page-id-9636 .slider-section .slide-trust-badge {
        height: auto;
        width: 100%;
        display: inline-block;
        border: 0;
        max-width: 100%;
    }
}
